MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002410ATutorInstallationpublic2006-05-22 08:092008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0002410: Update course tools default syspref
DescriptionAdd reading list, groups, and blogs to the default course preferences so they are turned on when a new course is created.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
has duplicate 0002322closeduser2 The 'reading list' module should be installed by default. 

-  Notes
(0001822)
greg (administrator)
2006-05-23 11:19

Wait to see if Reading list will be ready before updating.
(0001870)
greg (administrator)
2006-05-30 14:25

also add direct jump and form focus as default user preferences
(0002885)
greg (administrator)
2008-05-08 09:02

groups, Reading list andBlogs added to default default course settings

- Issue History
Date Modified Username Field Change
2006-05-22 08:09 greg New Issue
2006-05-22 08:09 greg Affects version => SVN
2006-05-23 10:18 greg Status new => assigned
2006-05-23 10:18 greg Assigned To => greg
2006-05-23 11:19 greg Note Added: 0001822
2006-05-30 14:25 greg Note Added: 0001870
2006-06-14 06:53 user2 Relationship added has duplicate 0002322
2008-05-08 09:02 greg Status assigned => resolved
2008-05-08 09:02 greg Fixed in Version => 1.6.1
2008-05-08 09:02 greg Resolution open => fixed
2008-05-08 09:02 greg Note Added: 0002885
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker